Changes between Version 15 and Version 16 of Tools


Ignore:
Timestamp:
Jul 23, 2011, 4:26:52 AM (11 years ago)
Author:
murphpo
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Tools

    v15 v16  
    33{{{
    44#!div class=important style="border: 1pt solid;"
    5 '''Note:''' ISE, EDK, Sysgen and Chipscope version 10.1.03 are required for WARP FPGA Board v1. The WARP FPGA Board v2 is supported by versions 10, 11 and 12.
     5'''Note:''' Xilinx ISE, EDK, Sysgen and Chipscope version 10.1.03 are required for WARP FPGA Board v1. The WARP FPGA Board v2 is supported by versions 10-13.
    66}}}
    77